require "./lib/apocrodentia"
require "test/unit"


class TestNarrator < Test::Unit::TestCase 
  class TestObject < AR::Game::ARObject
    def initialize id
      super
      extend AR::Game::Narrator
    end
  end

  def setup
    
  end

  def test_x_happens_when_y_happens
  end
end
